linwenzhi7
非常火狐
非常火狐
  • UID31370
  • 注册日期2009-12-13
  • 最后登录2019-05-22
  • 发帖数917
  • 经验140枚
  • 威望0点
  • 贡献值108点
  • 好评度19点
  • 社区居民
  • 忠实会员
阅读:1104回复:12

Firefox已经给出解决方案【本帖过期】

楼主#
更多 发布于:2019-05-04 17:48
firefox给出的解决办法请移步到这个帖子:https://www.firefox.net.cn/read-118447

最新喜欢:

cqcwcqcw hdd60311hdd603...
linwenzhi7
非常火狐
非常火狐
  • UID31370
  • 注册日期2009-12-13
  • 最后登录2019-05-22
  • 发帖数917
  • 经验140枚
  • 威望0点
  • 贡献值108点
  • 好评度19点
  • 社区居民
  • 忠实会员
1楼#
发布于:2019-05-04 17:53
唯一的缺点有2个。

1、英文界面。
2、配置文件以后会有残留。
warb
非常火狐
非常火狐
  • UID51578
  • 注册日期2015-10-28
  • 最后登录2019-05-04
  • 发帖数639
  • 经验666枚
  • 威望0点
  • 贡献值816点
  • 好评度27点
2楼#
发布于:2019-05-04 18:05
我下的中文版。32位和64位的都试过了,打不开。原来要下英文版呀。没法用了哦。这是个大事故。要上新闻了。还是360好呀。
w153140
火狐狸
火狐狸
  • UID55463
  • 注册日期2017-02-14
  • 最后登录2019-06-20
  • 发帖数229
  • 经验224枚
  • 威望0点
  • 贡献值142点
  • 好评度13点
  • 忠实会员
  • 社区居民
3楼#
发布于:2019-05-04 18:09
warb:我下的中文版。32位和64位的都试过了,打不开。原来要下英文版呀。没法用了哦。这是个大事故。要上新闻了。还是360好呀。回到原帖
直接用dev版,然后在about:config里把xpinstall.signatures.required设为false。
https://bbs.kafan.cn/thread-2148678-1-1.html
linwenzhi7
非常火狐
非常火狐
  • UID31370
  • 注册日期2009-12-13
  • 最后登录2019-05-22
  • 发帖数917
  • 经验140枚
  • 威望0点
  • 贡献值108点
  • 好评度19点
  • 社区居民
  • 忠实会员
4楼#
发布于:2019-05-04 18:47
w153140:直接用dev版,然后在about:config里把xpinstall.signatures.required设为false。
https://bbs.kafan.cn/thread-2148678-1-1.html
回到原帖
dev版 会提示创建新配置,如果不创建不让用。毕竟配置文件比firefox本身重要。f
w153140
火狐狸
火狐狸
  • UID55463
  • 注册日期2017-02-14
  • 最后登录2019-06-20
  • 发帖数229
  • 经验224枚
  • 威望0点
  • 贡献值142点
  • 好评度13点
  • 忠实会员
  • 社区居民
5楼#
发布于:2019-05-04 18:53
linwenzhi7:dev版 会提示创建新配置,如果不创建不让用。毕竟配置文件比firefox本身重要。f回到原帖
所以先让你备份配置,然后在移动到dev版上
w153140
火狐狸
火狐狸
  • UID55463
  • 注册日期2017-02-14
  • 最后登录2019-06-20
  • 发帖数229
  • 经验224枚
  • 威望0点
  • 贡献值142点
  • 好评度13点
  • 忠实会员
  • 社区居民
6楼#
发布于:2019-05-04 18:55
linwenzhi7:dev版 会提示创建新配置,如果不创建不让用。毕竟配置文件比firefox本身重要。f回到原帖
地址栏输入about:support就有个配置文件夹,这个配置文件夹随便移,什么每夜版 beta版都能兼容(先把新建的配置删除在移)
linwenzhi7
非常火狐
非常火狐
  • UID31370
  • 注册日期2009-12-13
  • 最后登录2019-05-22
  • 发帖数917
  • 经验140枚
  • 威望0点
  • 贡献值108点
  • 好评度19点
  • 社区居民
  • 忠实会员
7楼#
发布于:2019-05-04 19:48
w153140:地址栏输入about:support就有个配置文件夹,这个配置文件夹随便移,什么每夜版 beta版都能兼容(先把新建的配置删除在移)回到原帖
可能是我配置不对,不管了。
w153140
火狐狸
火狐狸
  • UID55463
  • 注册日期2017-02-14
  • 最后登录2019-06-20
  • 发帖数229
  • 经验224枚
  • 威望0点
  • 贡献值142点
  • 好评度13点
  • 忠实会员
  • 社区居民
8楼#
发布于:2019-05-04 19:51
linwenzhi7:可能是我配置不对,不管了。回到原帖
每夜版不能移到其他版本上。。。
linwenzhi7
非常火狐
非常火狐
  • UID31370
  • 注册日期2009-12-13
  • 最后登录2019-05-22
  • 发帖数917
  • 经验140枚
  • 威望0点
  • 贡献值108点
  • 好评度19点
  • 社区居民
  • 忠实会员
9楼#
发布于:2019-05-04 21:17
w153140:每夜版不能移到其他版本上。。。回到原帖
呃 原来每夜版的配置不能用在beta和正式版上?那么开发者版本可以是么?
w153140
火狐狸
火狐狸
  • UID55463
  • 注册日期2017-02-14
  • 最后登录2019-06-20
  • 发帖数229
  • 经验224枚
  • 威望0点
  • 贡献值142点
  • 好评度13点
  • 忠实会员
  • 社区居民
10楼#
发布于:2019-05-04 22:22
linwenzhi7:呃 原来每夜版的配置不能用在beta和正式版上?那么开发者版本可以是么?回到原帖
开发版没限制,所以动配置文件要备份。。。省的出问题
linwenzhi7
非常火狐
非常火狐
  • UID31370
  • 注册日期2009-12-13
  • 最后登录2019-05-22
  • 发帖数917
  • 经验140枚
  • 威望0点
  • 贡献值108点
  • 好评度19点
  • 社区居民
  • 忠实会员
11楼#
发布于:2019-05-04 23:28
w153140:开发版没限制,所以动配置文件要备份。。。省的出问题回到原帖
嗯哼 谢谢提醒。又学到一招!
cqcw
狐狸大王
狐狸大王
  • UID28719
  • 注册日期2009-04-27
  • 最后登录2019-06-04
  • 发帖数319
  • 经验57枚
  • 威望0点
  • 贡献值48点
  • 好评度0点
  • 社区居民
12楼#
发布于:2019-05-05 11:50
17:48发的帖,为什么可以连接到20:12的帖子链接?
.
.
http://shop33652363.taobao.com 趋势杀毒 微软原版 veritas备份软件              很便宜
.
.
.
游客

返回顶部